## func config volumes

List and manage configured volumes for a function

### Synopsis

List and manage configured volumes for a function

Prints configured Volume mounts for a function project present in
the current directory or from the directory specified with --path.


```
func config volumes
```

### Options

```
  -h, --help          help for volumes
  -p, --path string   Path to the function.  Default is current directory ($FUNC_PATH)
  -v, --verbose       Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func config](func_config.md)	 - Configure a function
* [func config volumes add](func_config_volumes_add.md)	 - Add volume to the function configuration
* [func config volumes remove](func_config_volumes_remove.md)	 - Remove volume from the function configuration

